.qrCard {
    flex: 0.9;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

span {
    width: 80%;
    display: flex;
    text-align: center;
    font-size: 0.8rem;
}

.qrCard>svg {
    width: 200px;
    height: 200px;
    margin: 2rem;

    object-fit: contain;
}